LO Plus

Vigtig info om Netbank og XP

D. 15. juli er der kommet en ny opdatering af Java, som er en forudsætning for at bruge NemID.

Efter denne opdatering vil du ikke længere kunne logge på med NemID, hvis du bruger Windows XP.

Læs mere her